.sp_E6mzHQNeXnO{background-image:url(/web/20201116010410im_/https://static.xx.fbcdn.net/rsrc.php/v3/yp/r/bRU52owTigf.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_E6mzHQNeXnO.sx_023d89{background-position:0 0}.sp_E6mzHQNeXnO.sx_419ce5{background-position:0 -17px}

#bootloader_aEggD{height:42px;}.bootloader_aEggD{display:block!important;}
/*
     FILE ARCHIVED ON 01:04:10 Nov 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:47:07 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 171.612
  exclusion.robots: 0.117
  exclusion.robots.policy: 0.108
  RedisCDXSource: 1.557
  esindex: 0.009
  LoadShardBlock: 140.891 (3)
  PetaboxLoader3.datanode: 165.705 (4)
  CDXLines.iter: 25.688 (3)
  load_resource: 1024.251
  PetaboxLoader3.resolve: 960.326
*/